<?php

namespace App\Http\Controllers;

use App\Models\BkashPaymentResellerReport;
use App\Models\Client;
use Illuminate\Http\Request;

class BkashPaymentResellerReportController extends Controller
{
    public function bkashPaymentResellerReport()
    {
        $bkashPaymentResellerReport = BkashPaymentResellerReport::list()->where('transactionStatus', 'Completed');

        return view('report.bkashPaymentResellerReport', [
            'bkashPaymentResellerReport' => $bkashPaymentResellerReport
        ]);
    }
}
